#container {
	font-family: Arial,Helvetica,sans-serif;
	margin: 10px auto;
	background-color: #fff;
	color: #333;
	#border: 1px solid gray;
	line-height: 130%;
}

#top {
	position: fixed; 
	top: 0; 
	left: 0;
	margin: 0;
	padding: 15px;;
	width: 100%;
	background-color: #ddd;
	border-bottom: 1px solid gray;
	z-index: 1000;
}

#top h1 {
	padding: 0;
	margin: 0;
}

#top span {
	font-size: 12px;
}

#leftnav {
	position: fixed; 
	top: 0; 
	left: 0;
	float: left;
	width: 160px;
	margin: 0;
	margin-top: 50px;
	padding: 1em;
}

#content {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 200px;
	margin-top: 50px;
	### border-left: 1px solid gray;
	padding: 1em;

}

#footer {
	clear: both;
	margin: 0;
	padding: .5em;
	color: #333;
	background-color: #ddd;
	border-top: 1px solid gray;
}

#leftnav p {
	margin: 0 0 1em 0;
}

#form h2 {
	margin: 10px;
	padding: 5px;
	background-color: #DDD;
	border: 1px solid #CCC;
	font-size: 18px;
	cursor: pointer;
}

#form dl {
	display: none;
}

#form select {
	min-width: 150px;
	min-height: 100px;
}

#formSurvival h2 {
	margin: 10px;
	padding: 5px;
	background-color: #DDD;
	border: 1px solid #CCC;
	font-size: 18px;
	cursor: pointer;
}


#formSurvival dl {
	display: none;
}

#formSurvival select {
	min-width: 60px;
	min-height: 20px;
}

.sourceMeta {
	font-size: 11px;
}
.sourceMeta dt {
	float: left;
	width: 150px;
	font-weight: bold;
}
.sourceMeta dd {
	margin-left: 160px;
}

.padTop {
	margin-top: 80px;
}



#topMenu a {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	text-decoration:none;
	color: #555;
}

.statsSidebar li {
	font-size: 12px;
}
.statsSidebar a {
	text-decoration:none;
}

.searchFilters {
	font-size: 12px;
	font-weight: bold;
	
}
.searchFilters a {
	padding-left: 10px;
}

.searchFilters dt {
margin-left: 10px;
padding-top: 5px;
font-size: 15px;
}
.searchFilters dt a {
	font-size: 11px;
	text-decoration:none;
}

.searchFilters dd {
	padding: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	padding-bottom: 15px;	
	border-bottom: 1px solid #EEE;
}

